Sie sind nicht angemeldet.

1

28.12.2010, 22:35

Vertexshader/Pixelshader 3.0

Hallo!

Ich habe folgendes Problem: ich habe das Spiel Jekyll+ Hyde installiert,aber wenn ich es starten möchte kommt nur ein schwarzer Bildschirm und folgende Fehlermeldung:Vertexshader 3.0 und Pixelshader 3.0 required

Meine Grafikkarte (NVIDIA GeForce FX 5700 LE)unterstützt anscheinend nur 2.0.

Kann man die irgendwie updaten,ich meine kann man die 3er-Version einfach runterladen oder kann man das Spiel irgendwie überlisten dass es auch ohne die 3er-Version läuft?

Für ein paar hilfreiche Tips wäre ich Euch sehr dankbar!Ich möchte mir wegen dem Spiel keine neue Grafikkarte kaufen müssen....

teiresias

Meister

Beiträge: 1 800

Rechnerkonfiguration: CPU AMD A 10-5800K APU mit Radeon HD Graphik 3,8 GHz; 16 GB RAM; win7 Prof. 64Bit

  • Nachricht senden

2

29.12.2010, 12:46

Wenn ich das, was meine Google-Recherche ergeben hat, richtig deute, wirst Du wohl nicht um eine neue Graka herum kommen. Vielleicht überprüfst Du das selbst noch einmal. Es gibt einige Seiten zu Vertexshader 3.0.

Bookmark and Share